body {
    font: 13px Helvetica, arial, freesans, sans-serif;
    line-height: 1.4;
    min-width: 1020px;
    color: #333;
    background-color: #fff;
    margin: 0 0 50px 0;
    padding: 0;
    background: url(grid.svg);

}

.header {
    background: #eee;
    color: #555;
    border-bottom: 1px solid #ddd;
    height: 40px;
    margin-bottom: 20px;
    line-height: 40px;
}

.header h1 {
    line-height: 40px;
    display: inline-block;
    margin: 0 20px 0 0;
    padding: 0;
    font-size: 18px;
}

.header nav {
    display: inline-block;
    line-height: 40px;
    margin: 0;
    padding: 0;
}

.header nav a {
    display: inline-block;
    margin: 0 10px 0 0;
    padding: 0 5px;
    color: #44d;
    font-weight: bold;
}

.header nav a:hover {
    background: #ddd;
}

.container {
    width: 100%;
    margin-right: auto;
}

.explain {
    color: #222;
    font-size: 16px;
    margin-bottom: 20px;
}

.text-input {
    font-size: 24px;
    padding: 5px;
    width: 930px;
    display: block;
}

canvas.text {
    border: 1px solid #ddd;
    box-shadow: 1px 0 5px rgba(0, 0, 0, 0.2);
    margin-bottom: 5px;
}

.wrapper {
    border: 1px solid #ddd;
    margin: 0 5px 10px 0;
    float: left;
}

.wrapper canvas {
    display: inline-block;
}

.wrapper span {
    text-align: center;
    background: #ddd;
    display: block;
}

#message {
    position: relative;
    top: -3px;
    background: red;
    color: white;
    padding: 1px 5px;
    font-weight: bold;
    border-radius: 2px;
    display: none;
	  clear: both;
}

.message {
    clear: both;
    font-style: oblique;
}

#glyphs {
    width: 950px;
}

#file {
    float: left;
    font-size: 11px;
    color: #999;
}

.info {
    float: right;
    font-size: 11px;
    color: #999;
}

h1 {
    margin: 5px 0;
}

hr {
    clear: both;
    border: none;
    border-bottom: 1px solid #ccc;
    margin: 20px 0 20px 0;
    padding: 0;
}

a {
    text-decoration: none;
    color: #44d;
}

/* Font Inspector */

#font-data h3 {
    font-weight: normal;
    margin: 0;
    cursor: pointer;
    background-color: #f8f8f8;
}

#font-data h3.expanded::before {
    font-size: 85%;
    content: "▼ ";
}

#font-data h3.collapsed::before {
    font-size: 85%;
    content: "► ";
}

#font-data h3.collapsed + dl {
    display: none;
}

#font-data dl {
    margin-top: 0;
    padding-left: 2em;
    color: #707070;
}

#font-data dt {
    float: left;
}

#font-data dd {
    margin-left: 12em;
}

#file {
    float: left;
    font-size: 11px;
    color: #999;
}

/* Glyph Inspector */

#pagination span {

}

#pagination span.page-selected {

}

canvas.item {
    float: left;
    margin-right: -1px;
    margin-bottom: -1px;
    cursor: pointer;
}

canvas.item:hover {
    background-color: #e0e0e0;
}

canvas{
}

#glyph-list-end {
  margin-top:400px;
  position: absolute;
}

#glyph-display {
    float: left;
    /*border: solid 1px green;*/
    position: relative;
    width: 600px;
    height: 600px;
}

#glyph, glyph-bg {
    position: absolute;
    top: 0;
    left: 0;
}

#glyph-data { float: left; margin-left: 2em; }
#glyph-data dl { margin: 0; }
#glyph-data dt { float: left; }
#glyph-data dd { margin-left: 12em; }

#glyph-data pre { font-size: 11px; }
pre:not(.contour) { margin: 0; }
pre.contour { margin: 0 0 1em 2em; border-bottom: solid 1px #a0a0a0; }
span.oncurve { color: blue; }
span.offcurve { color: red; }

.execute {
  position: fixed;
  right:10px;
  bottom: 10px;
}

.center-span{
  background: url(grid-red.svg);
  margin: 0 auto;
  width: auto;
  height: 42.5px;
  font-size: 30px;
  letter-spacing: 20px;
  font-style: uppercase;
}

.cont-ufo {
  /*background-image: url(grid-blue.svg);*/
  outline: 0.5px dotted blue;
  background-color: white;
  position:absolute;
  left:688px;
  top:42px;
  width: 471px;
  height: 20px;
}
